@media (min-width: 0) and (max-width: 767px) {

}

@media (min-width: 0) and (max-width: 992px) {
	.slicknav_menu{
		background:transparent;
	}
	.slicknav_nav .slicknav_row, .slicknav_nav a {
    padding: 10px 10px;
		color:#000;
	}
	.menu-item-has-children > a{
		position:relative;
	}
	.menu-item-has-children > a:before {
    content: '\f107';
    font-family: 'Fontawesome';
    position: absolute;
    right: 10px;
    font-size: 10px;
    top: 20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition:
      color 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out,
      -webkit-filter 0.3s ease-in-out;
    transition:
      color 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out,
      -webkit-filter 0.3s ease-in-out;
    transition:
      transform 0.3s ease-in-out,
      color 0.3s ease-in-out,
      filter 0.3s ease-in-out;
    transition:
      transform 0.3s ease-in-out,
      color 0.3s ease-in-out,
      filter 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out,
      -webkit-filter 0.3s ease-in-out;
  }
	.slicknav_collapsed .slicknav_row{
		background:transparent;
	}
	   .slicknav_nav .slicknav_row:hover, .slicknav_nav .slicknav_open > .slicknav_row, .slicknav_nav li:hover > a, .slicknav_nav li.current-menu-item > a {
        background: var(--secondary-color);
        color: #fff;
		border-radius:6px;
    }
	.slicknav_nav .slicknav_open > .slicknav_row > a, .slicknav_nav .slicknav_open > .slicknav_row > a:hover, .slicknav_row > a:hover{
		color:#fff;
		background: var(--secondary-color);
	}
	
	
}
@media (min-width: 576px) {
.hero-btn-wrap .hero-btn {
  font-size: var(--fs-h6);
  padding: 15px 20px;
}
	.hero-btn-wrap .hero-btn i,
.hero-btn-wrap .hero-btn svg,
	.hero-btn-wrap .hero-btn img{
		width:20px;
	}
	
	.roadmap-card {
  padding: 30px 30px 40px 30px; 
	}
	.icon-text-box,
	.mv-item{
  padding: 40px;
	}
	
	.member-card-body {
  padding: 15px 20px;
}
	
	.logo-wrap {
  grid-template-columns: repeat(4, 1fr);
}

.logo-wrap .corporate-logo {
  padding: 20px;
}
.student-card {
	padding: 15px;}
	
	.galley-grid {
  grid-template-columns: repeat(3, 1fr);
  grid-template-areas:
    'item-1 item-1 item-2'
    'item-3 item-4 item-2';
  gap: 20px;
}
	
	.galley-grid .gallery-item figcaption {
  padding: 20px;
	}
	
	.course-feature-item {
		width:100%;}
	.course-feature-item:nth-child(2){
		  border-right: 1px solid var(--border-color);
	}
	.course-feature-item:first-child,
.course-feature-item:nth-child(2){
	border-bottom: none;
}
	
	.codinator-area {
		padding: 50px 40px;}
	
	.discount-contents ul {
  column-count: 2;
}
	
	.album-item .album-body {
  padding: 20px;
}
	.event-grid-img-wrap {
  gap: 20px;
  grid-template-areas:
    'item-1 item-2'
    'item-1 item-3';
}

.mv-card-body {
  padding: 30px;
}
	
}

@media (min-width: 768px) {
	:root{
	  --fs-h1: 48px;
  --fs-h2: 40px;
  --fs-h3: 32px;
  --fs-h4: 24px;
  --fs-h5: 20px;
  --fs-h6: 18px;
  --fs-base: 16px;
	}
	
	.since span {
		font-size: 70px; 
	}
	
	.description {
  margin-bottom: 30px;
}
	
	.global-network-content-wrap {
  padding: 40px;
}

.global-network-content-wrap .lft {
  padding: 40px;
}
	
	.message-item {
	padding:0;
	border-radius:0;
	box-shadow:none;
	padding-bottom:0;
  margin-bottom: 50px;
}
	
	.logo-wrap .corporate-logo {
  padding: 30px;
}
	
	.lic-library img{
	width:100%;
}

.lic-library .floating-tag {
  left: -20px;
}
	
	.almuni-cta-section {
  padding: 150px 0;
	}

}

@media (min-width: 922px) {
	.slicknav_menu {
    display: none !important;
}
	
	 /* Menu */

  .main-navigation {
    display: block;
  }

  .main-navigation ul {
    display: flex;
  }
  .menu-item-has-children {
    position: relative;
  }

  .menu-item-has-children .sub-menu {
    position: absolute;
    left: 0;
    width: 250px;
    background: #fff;
    border-radius: 12px;
    top:calc(100% + 10px);
    margin-left: 0;
    gap: 0;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition:
      opacity 0.3s ease-in-out,
      visibility 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out;
    transition:
      opacity 0.3s ease-in-out,
      visibility 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out;
    transition:
      opacity 0.3s ease-in-out,
      visibility 0.3s ease-in-out,
      transform 0.3s ease-in-out;
    transition:
      opacity 0.3s ease-in-out,
      visibility 0.3s ease-in-out,
      transform 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out;
    -webkit-box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.08);
    z-index: 9;
  }

  .menu-item-has-children > a:before {
    content: '\f107';
    font-family: 'Fontawesome';
    position: absolute;
    right: -12px;
    font-size: 10px;
    top: 55%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition:
      color 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out,
      -webkit-filter 0.3s ease-in-out;
    transition:
      color 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out,
      -webkit-filter 0.3s ease-in-out;
    transition:
      transform 0.3s ease-in-out,
      color 0.3s ease-in-out,
      filter 0.3s ease-in-out;
    transition:
      transform 0.3s ease-in-out,
      color 0.3s ease-in-out,
      filter 0.3s ease-in-out,
      -webkit-transform 0.3s ease-in-out,
      -webkit-filter 0.3s ease-in-out;
  }
	
	.sub-menu .menu-item-has-children > a:before{
		right:10px;
	}
	
	.menu-item-has-children .sub-menu li:first-child > a:hover,
	.menu-item-has-children .sub-menu li:last-child .sub-menu li:first-child a:hover{
		border-radius:12px 12px 0 0;
	}
	
		.menu-item-has-children .sub-menu li:last-child > a:hover{
		border-radius: 0 0 12px 12px;
	}
	


  .menu-item-has-children .sub-menu li a {
    display: block;
    padding: 10px 20px;
  }
	
	.menu-item-has-children .sub-menu li .sub-menu{
		top:0;
		left:100%;
	}

  .menu-item-has-children:hover > .sub-menu,
  .menu-item-has-children.hover-active > .sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: none;
    transform: none;
  }

  .menu-item-has-children .sub-menu li a:hover {
	  background-color:var(--secondary-color);
    color: var(--text-white);
  }

  .current_page_item > a,
  .menu-item > a:hover {
    color: var(--secondary-color);
  }

}

@media (min-width: 1200px) {
 
}

@media (min-width: 1400px) {
.nav-cta .btn{
		font-size:16px;
		padding:15px 30px;
	}	
	
}

@media (max-width: 767.98px) {

}
